Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Tiger on older unsupported Macs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Tiger on older unsupported Macs
Authored by: acurarollin on Jan 23, '06 12:04:20AM

Ok so I have a G5 tiger disc as well and i went through the original process burned back to dvd, Im running Tiger x86 on my Sony Vaio :) so i can burn DL disc's (works great btw) but anyway now i can get passed the machine id check when it looks for a g5 and i have a g4 sawtooth but it stops at the OSX install screen and says "this software cannot be installed on this system" So i went back into the osinstall.dist and went a little farther in the code and found a spot where it listed "var hwbeSupportedMachines = ['PowerMac8,2'];" obviously to check for a G5 I assume. So I had to change that to my machine id which was PowerMac3,1. Im burning it AGAIN so im gonna try and see if this works. Wish me luck



[ Reply to This | # ]